
QGIS Application - Bug report #16471

Name of print composers changed from QGIS 2 to 3 without warning

2017-04-26 07:36 AM - Konradin Fischer

Status: Feedback

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24380

Description

we have an existing project in 2.18.6 (win7) and several composers with real names for example "situation 1:1000" included. If we open

the project in qgis 3 the name of the composer changes to "composer 1", "composer 2" and so one

History

#1 - 2017-04-26 07:50 AM - Paolo Cavallini

- Subject changed from Composer to Name of print composers changed from QGIS 2 to 3 without warning

#2 - 2017-04-30 02:25 PM - Giovanni Manghi

- Operating System set to all

- Target version set to Version 3.0

- Category set to Map Composer/Printing

#3 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
